footer {
  position: absolute;
  bottom: 0;
}

body {
  background-color: rgb(207, 176, 137);
  width: 100%;
  height: 100%;
}

#cartList {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 10px;
  max-width: 960px;
  max-height: 455.5px;
  overflow: auto;
}

#cartContainer {
  display: flex;
}

#cartList, #cartCheckoutWrapper {
  background: #e9e9e9;
  width: fit-content;
  padding: 30px 30px;
  margin: auto;
  border-radius: 10px;
  outline-style: solid !important;
  outline-width: 3px !important;
}

.underling {
  border-bottom: solid 1px;
}

#cartCheckoutWrapper button {
  padding: 5px;
  background-color: #A9C16F;
  border-radius: 5px;
  color: black;
  font-size: large;
  font-weight: 500;
}

.buttons {
  text-align: center;
}

.buttons button {
  margin-bottom: 5px;
}